package com.zd.laboratory.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/10/11
 */
@ApiModel("大屏风险预案")
public class LabBigViewGroupVO {

    @ApiModelProperty(value = "年月字段")
    private String yearMonth;

    @ApiModelProperty(value = "統計數量")
    private Long num;

    public String getYearMonth() {
        return yearMonth;
    }

    public void setYearMonth(String yearMonth) {
        this.yearMonth = yearMonth;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }
}
